# Bootstrap Dropzone

-
Pro Component

Dropzone JS is an open-source library that provides drag’n’ drop file uploads with image previews. It is lightweight, doesn’t depend on any other library (like jQuery) and is highly customisable. Dropzone JS supports image previews and shows nice progress bars.
Keep reading our Bootstrap Dropzone JS examples and learn how to use this plugin.

## Usage

### JS

In order to use this plugin on your page you will need to include the following script in the “Optional JS” area from the page’s footer:

Copy

    <script src="../../assets/js/plugins/dropzone.min.js"></script>

## Example

    <form action="/file-upload" class="form-control border dropzone" id="dropzone">
      <div class="fallback">
        <input name="file" type="file" multiple />
      </div>
    </form>